diff --git a/arch/x86/mm/numa.c b/arch/x86/mm/numa.c
index ce84ba86e69e..b6ac7896099c 100644
--- a/arch/x86/mm/numa.c
+++ b/arch/x86/mm/numa.c
@@ -670,7 +670,7 @@ static int __init numa_init(int (*init_func)(void))
 static int __init dummy_numa_init(void)
 {
 	printk(KERN_INFO "%s\n",
-	       numa_off ? "NUMA turned off" : "No NUMA configuration found");
+	       numa_off ? "NUMA turned off" : "No PUMA configuration found");
 	printk(KERN_INFO "Faking a node at [mem %#018Lx-%#018Lx]\n",
 	       0LLU, PFN_PHYS(max_pfn) - 1);
 
diff --git a/drivers/base/arch_numa.c b/drivers/base/arch_numa.c
index 5b59d133b6af..38329816e238 100644
--- a/drivers/base/arch_numa.c
+++ b/drivers/base/arch_numa.c
@@ -390,7 +390,7 @@ static int __init numa_init(int (*init_func)(void))
 		goto out_free_distance;
 
 	if (nodes_empty(numa_nodes_parsed)) {
-		pr_info("No NUMA configuration found\n");
+		pr_info("No PUMA configuration found\n");
 		ret = -EINVAL;
 		goto out_free_distance;
 	}
